.tooltipped {
	position: relative;
}

.tooltipped .tooltip {
	display: block;
    background-color: rgba(47, 35, 56, 0.9);
    color: #fff;
    position: absolute;
    z-index: 20;
    width: 150px;
    padding: 6px 8px;
    margin: 12px 0;
    border-radius: 3px;
    box-shadow: 1px 2px 6px 0px rgba(0,0,0,0.3);
    visibility: hidden;
    opacity: 0;
    transition-property: opacity;
    transition-duration: 0.5s;
    line-height: normal;
    font-size: 14px;
    text-align: center;
    box-sizing: border-box;
    font-weight: 300;
    font-family: 'Lato', sans-serif;
    text-transform: none;
}

.tooltipped .tooltip-delayed {
	-webkit-transition-delay: 0.8s;
    transition-delay: 0.8s;
}

.tooltipped:hover .tooltip {
	visibility: visible;
	opacity: 1;
	z-index: 20;
}

.tooltip-top .tooltip {
    bottom: 100%;
    left: 50%;
    margin-left: -75px;
}
.tooltip-top-right .tooltip {
    bottom: 100%;
    left: 50%;
    margin-left: -18px;
}
.tooltip-right .tooltip {
	top: -50%;
	left: 100%;
	margin: 13px 0 0 10px;
}
.tooltip-bottom-right .tooltip {
    top: 100%;
    left: 50%;
    margin-left: -18px;
}
.tooltip-bottom .tooltip {
	top: 100%;
    left: 50%;
    margin-left: -75px;
}
.tooltip-bottom-left .tooltip {
	top: 100%;
    left: 50%;
    margin-left: -114px;
}
.tooltip-left .tooltip {
    top: -50%;
    right: 100%;
    margin: 13px 10px 0 0;
}
.tooltip-top-left .tooltip {
    bottom: 100%;
    left: 50%;
    margin-left: -114px;
}

.tooltipped .tooltip:before {
	content: '';
	position: absolute;
	display: block;
	color: rgba(35,37,56,0.9);
}
.tooltip-top .tooltip:before {
	border-top: 8px solid;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	top: 100%;
	left: 50%;
	margin-left: -8px;
}
.tooltip-top-right .tooltip:before {
	border-top: 8px solid;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	top: 100%;
	left: 50%;
	margin-left: -54px;
}
.tooltip-right .tooltip:before {
	border-right: 8px solid;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
	top: 50%;
    left: -8px;
    margin-top: -7px;
}
.tooltip-bottom-right .tooltip:before {
	border-bottom: 8px solid;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	top: -8px;
	left: 50%;
	margin-left: -54px;
}
.tooltip-bottom .tooltip:before {
	border-bottom: 8px solid;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	top: -8px;
	left: 50%;
	margin-left: -8px;
}
.tooltip-bottom-left .tooltip:before {
	border-bottom: 8px solid;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	top: -8px;
	right: 50%;
	margin-right: -54px;
}
.tooltip-left .tooltip:before {
	border-left: 8px solid;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
	top: 50%;
    right: -8px;
    margin-top: -7px;
}
.tooltip-top-left .tooltip:before {
	border-top: 8px solid;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	top: 100%;
	right: 50%;
	margin-right: -54px;
}
